@charset "utf-8";
/** css document */

/********************************************************************
 * story.css
 *******************************************************************/

body {
	background-image: url(../img/bg.jpg);
	background-size: 100% auto;
}


h1 {
	margin: 25px 0;
}
h2{
	margin: 0 0 18px;
}
h3{
    margin:0 0 30px;
}

/* ------------- Box ------------- */
.p-box{
    margin-bottom:45px !important;
}
.p-box-header,
.p-box-footer{
    margin:0px !important;
    line-height:0px !important;
}
.p-box-inner{
    background-image:url('../img/box_bg.png');
    border-left:1px solid #0086bb;
    border-right:1px solid #0086bb;
}
/* ------------- Box ------------- */

.goods .p-box-inner{
    padding:20px 15px;
}

.goods .p-box-inner li{
    margin:0 0 20px;
    display:inline-block;
    width:47.5%;
}

.goods .p-box-inner .p-left{
    clear:both;
    float:left;
}

.goods .p-box-inner .p-right{
    float:right;
}

.goods p{
    margin:0 0 20px;
}

.goods .p-img{
    margin:0 0 15px !important;
}

.goods .p-txt{
    margin:0 0 25px !important;
}
.goods .p-txt span{
    display:block;
    color:#00deff;
}

.goods .p-other .p-img{
    margin:0 0 10px !important;
}
.goods .p-other p{
    margin:0 0 32px;
}

#footer p{
    margin-bottom: 0;
}